h1, h2, h3, h4, h5, h6{
  font-family: "Source Sans Pro", sans-serif;
}
p, body{
  font-family: "Roboto", serif;
  font-weight: 500;
}
ul{list-style-type:none;padding:0px;margin: 0px;}
ul li{display:inline-block;}
a, a:hover, a:focus{text-decoration: none;}
input, select, textarea, button, input:hover, select:hover, textarea:hover, button:hover, input:focus, select:focus, textarea:focus, button:focus, input.form-control, select.form-control, textarea.form-control, input.form-control:hover, select.form-control:hover, textarea.form-control:hover, input.form-control:focus, select.form-control:focus, textarea.form-control:focus, button.btn, button.btn:hover, button.btn:focus, a, a:hover, a:focus, a.btn, a.btn:hover, a.btn:focus{outline:none;box-shadow:none;}


header.header{background: #fff;padding: 5px 0px;margin-bottom: 20px;box-shadow: 0px 5px 8px #7c7c7c4a;}
header.header .logo{text-align:center;} 
header.header .logo img{width: 120px;} 


.common_section{padding: 70px 0px;background:#fff;}
.common_section .maintitle h2{font-size: 45px;line-height: 50px;font-weight: 700;color: #232323;margin:0px;} 
.pricing_plan{padding: 50px 0px 0px;}
.price-box{background: #f8f8f8;margin-bottom: 30px;box-shadow: 0 8px 16px rgba(0, 0, 0, .06);overflow: hidden;border-radius: 12px;}
.price-box:hover{box-shadow: 0 8px 16px rgba(0, 0, 0, .08);background: #fff;}
.price-head{padding: 30px 30px 25px 30px;background: #0c1a50;color: #fff;}
.price-body{padding: 25px 20px;}  
.price-body ul li{padding-bottom: 8px;display:block;font-size: 16px;line-height: 24px;color:#000;font-weight:400;}
.price-body ul li i{color: #0c1a50;}
.price-body .btn-crs{display: inline-block;font-weight: 500;line-height: 21px;font-size: 16px;position: relative;cursor: pointer;color: #fff;border: 1px solid transparent;text-transform: capitalize; border-radius: 6px;background: #fdbd13;padding: 12px 25px;transition: .3s linear;}
.aboutus_sec, .contactus_sec{background:#f8f8f8;}
.aboutus_sec .inner_aboutus{margin: 50px 0px 0px;} 
.aboutus_sec .aboutus_content p{font-size: 16px;line-height: 26px;font-weight: 400;color: #232323;margin:0px;} 
.aboutus_sec .inner_aboutus .about_img{margin: 0px 0px 0px 100px;border-radius: 5px;overflow:hidden;}
.aboutus_sec .inner_aboutus .about_img img{width:100%;}
.contactus_sec .contact_inner{margin: 50px 0px 0px;}
.contactus_sec .contact_inner .contact_form{background:#fff;box-shadow: 0 8px 16px rgba(0, 0, 0, .08);border-radius: 10px;padding: 20px;}
.contactus_sec .contact_inner .contact_form .form-group{margin-bottom: 15px;}
.contactus_sec .contact_inner .contact_form .form-group label{font-size: 15px;line-height: 21px;color:#232323;font-weight:500;margin:0px 0px 5px;}
.contactus_sec .contact_inner .contact_form .form-group .form-control{font-size: 15px;line-height: 21px;color:#232323;font-weight:400;padding: 10px 15px;height: auto;width: 100%;border-radius: 7px;}
.contactus_sec .contact_inner .contact_form .form-group textarea.form-control{height: 120px;}
.contactus_sec .contact_inner .contact_form .form-btn{text-align:center;padding-top: 20px;}
.contactus_sec .contact_inner .contact_form .form-btn input.submit_btn{display: inline-block;font-weight: 500;line-height: 21px;font-size: 16px;position:relative;cursor: pointer;color: #fff;border: 1px solid transparent;text-transform: capitalize;border-radius: 6px;background: #fdbd13;padding: 12px 25px;transition: .3slinear;}
.contactus_sec .contact_inner .contact_form .form-btn input.submit_btn:hover{background:#0c1a50;}
.contactus_sec .contact_inner .contact_map iframe{height: 500px;} 

  
.price-body .btn-crs:hover{color: #fff;}
.price-body h5{font-weight: 600;}
.price-box .price-head h3{font-size: 20px;font-weight: 700;color: #fff;}
.price-box .price-head span strong {font-size: 45px;font-weight: 700;}
.pricing_plan_btns{gap: 10px;display:flex;justify-content: center;flex-wrap: wrap;padding-bottom: 45px;} 
.pricing_plan_btns button{border-radius: 80px;padding: 15px 35px;border: 0;overflow: hidden;background: #fdbd13;color: #fff;display: inline-block;font-weight: 500;line-height: 1;font-size: 16px;position: relative;}
.pricing_plan_btns button.active, .pricing_plan_btns button:hover{background: #0c1a50;color: #fff;} 

.enquiry_sec{padding: 20px 0px 40px;}
.enquiry_sec .enquiry_form{background: #fff;border-radius: 5px;box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);padding: 30px;}
.enquiry_sec .enquiry_form h3{font-size: 28px;line-height: 32px;color: #000;margin: 0px 0px 30px;font-weight: 600;text-align:center;} 
.enquiry_sec .enquiry_form h3:after{content:"";width: 80px;height: 4px;background: #FC6238;display: block;margin: 10px auto 0px;}
.enquiry_sec .enquiry_form .enpform{}
.enquiry_sec .enquiry_form .enpform .form_row{display:flex;gap: 30px;}
.enquiry_sec .enquiry_form .enpform .form_column{}
.enquiry_sec .enquiry_form .enpform .form_half{width: 50%;}
.enquiry_sec .enquiry_form .enpform .form_full{width: 100%;}
.enquiry_sec .enquiry_form .enpform .form_column .form-group, .enquiry_sec .enquiry_form .custom_formaction .form-group{margin-bottom: 15px;}
.enquiry_sec .enquiry_form .enpform .form_column .form-group label.cus_label, .enquiry_sec .enquiry_form .custom_formaction .form-group label.cus_label{font-size: 14px;line-height: 18px;color:#000;margin:0px 0px 5px;}
.enquiry_sec .enquiry_form .custom_formaction .form-group label.cus_label{display: block;} 
.enquiry_sec .enquiry_form .custom_formaction .form-group .form-check label{font-size: 14px;line-height: 18px;color:#000;font-weight: 500;}
.enquiry_sec .enquiry_form .enpform .form_column .form-group .form-control, .enquiry_sec .enquiry_form .custom_formaction .form-group .form-control{font-size: 14px;line-height: 18px;color:#000;margin:0px;padding: 10px 15px;}
.enquiry_sec .enquiry_form .enpform .form_column .form-group textarea.form-control, .enquiry_sec .enquiry_form .custom_formaction .form-group textarea.form-control{height: 80px;}  
.enquiry_sec .enquiry_form .enpform .form_column .form-btn{display: flex;gap: 20px;justify-content: space-between;}
.enquiry_sec .enquiry_form .custom_formaction .form-btn{margin: 15px 0px 0px;}
.enquiry_sec .enquiry_form .enpform .form_column .form-btn .cus_btn, .enquiry_sec .enquiry_form .custom_formaction .form-btn input{font-size: 16px;line-height: 21px;padding: 12px 25px;border: 0px;border-radius: 6px;text-transform: uppercase;font-weight: 500;transition: all 1s;-moz-transition: all 1s;-webkit-transition: all 1s;}
.enquiry_sec .enquiry_form .enpform .form_column .form-btn .back_btn{color:#000;background:#ddd;}
.enquiry_sec .enquiry_form .enpform .form_column .form-btn .next_btn, .enquiry_sec .enquiry_form .custom_formaction .form-btn input{color:#fff;background:#FC6238;}  
.enquiry_sec .enquiry_form .enpform .form_column .form-btn .cus_btn:hover{transform: translateY(-4px);} 
.enquiry_sec .enquiry_form .enpform .form_column .form-btn .next_btn:hover, .enquiry_sec .enquiry_form .custom_formaction .form-btn input:hover{background: #ec9a30;} 
.enquiry_sec .enquiry_form .enpform #nav-details .form_column .back_btn{opacity: 0;}
.enquiry_sec .enquiry_form .enpform nav.navtabs{background-color: #f9fafd;padding: 16px 0px 8px;}
.enquiry_sec .enquiry_form .enpform .form_last_row{background-color: #f9fafd;padding: 12px 20px;margin: 15px 0px 0px;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs{display: flex;flex-wrap: wrap;justify-content: space-between;border:0px;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-preferred-size: auto;flex-basis: auto;-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;-ms-flex-pack: center;justify-content:center;text-align: center;color: #748194;padding: 5px 0px;flex-direction: column;background:transparent;border:0px;} 
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link .item_circle{position: relative;padding: 0 15px;display:block;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link .item_circle:before{content: "";height: 2px;width: 101%;position:absolute;left: 51%;top: 50%;-webkit-transform: translate3d(-50%, -50%, 0);transform: translate3d(-50%, -50%, 0);background: #d8e2ef;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link:first-child .item_circle:before{width: 50%;-webkit-transform: translate3d(0, -50%, 0);transform: translate3d(0, -50%, 0);}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link .item_circle .circle_icon{color: #9da9bb;background-color: #fff;border: 2px solid #d8e2ef;height: 2.5rem;width: 2.5rem;border-radius: 50%;line-height: 2.25rem;padding: 0;text-align: center;-ms-flex-item-align: center;align-self: center;display: block;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;margin: 0 auto;z-index: 1;position: relative;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link.active .item_circle .circle_icon{background-color: #00acee;color: #fff;border-color: #00acee;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link.success .item_circle .circle_icon{background-color: #00d27a;color: #fff;border-color: #00d27a;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link .item_circle .circle_icon i{font-size: 18px;line-height:21px;}
.enquiry_sec .enquiry_form .enpform nav.navtabs .nav-tabs button.nav-link .item_text{font-size: 14px;line-height: 21px;color:#748194;margin: 10px 0px 0px;display: block;} 
.enquiry_sec .enquiry_form .enpform .appointment_review{}
.enquiry_sec .enquiry_form .enpform .appointment_review h5{font-size: 21px;line-height: 24px;color:#000;margin:0px 0px 20px;}
.enquiry_sec .enquiry_form .enpform .appointment_review .reviews_list{}
.enquiry_sec .enquiry_form .enpform .appointment_review .reviews_list ul{display:flex;flex-direction:column;gap: 10px;}
.enquiry_sec .enquiry_form .enpform .appointment_review .reviews_list ul li{font-size: 15px;line-height: 21px;color:#748194;}
.enquiry_sec .enquiry_form .enpform .timeslots{float: left;width: 100%;} 
.enquiry_sec .enquiry_form .enpform .timeslots .radio{float: left;width: calc(50% - 10px);margin-bottom: 10px;} 
.enquiry_sec .enquiry_form .enpform .timeslots .radio:nth-child(odd){margin-right:10px;}
.enquiry_sec .enquiry_form .enpform .timeslots .radio:nth-child(even){margin-left:10px;}
.enquiry_sec .enquiry_form .enpform .timeslots .radio label{font-size: 15px;line-height: 21px;color:#748194;display: flex;gap: 5px;align-items: center;justify-content: center;border: 1px solid #ccc;padding: 5px 6px;border-radius: 4px;} 
.enquiry_sec .enquiry_form .enpform .timeslots .radio label:hover, .enquiry_sec .enquiry_form .enpform .timeslots .radio label.active{border: 1px solid #FC6238;}
.enquiry_sec .enquiry_form .enpform .timeslots .radio label input{width: 16px;height: 16px;}
.enquiry_sec .enquiry_form .custom_formaction .field_title{margin-bottom: 15px;}
.enquiry_sec .enquiry_form .custom_formaction .field_title h4{font-size: 14px;line-height:21px;color:#fff;background-color: #FC6238;box-shadow: 0 2px 6px #acb5f6;padding: 10px 15px;font-weight: 700;border-radius: 4px;}
.enquiry_sec .enquiry_form .custom_formaction .emptyspace{width: 100%;padding: 10px 0px;}

 
footer.footer .inner_footer{background: url('../../images/footer-bg.png') no-repeat;background-position:center;background-size:cover;padding: 40px 0px;position:relative;}   
/* footer.footer:before{content:"";background: rgba(0,0,0,0.20);position:absolute;top:0px;left:0px;z-index:99;display: block;width: 100%;height: 100%;} */
footer.footer .footer_col{}
footer.footer .footer_col h4{font-size: 24px;line-height: 30px;font-weight: 600;color: #232323;margin:0px 0px 20px;}
footer.footer .footer_col .footer_content p{font-size: 18px;line-height: 30px;color: #232323;font-weight: 400;margin:0px 0px 10px;}
footer.footer .footer_col .footer_content ul li{font-size: 16px;line-height: 26px;color: #232323;font-weight: 400;display: block;position:relative;}
footer.footer .footer_col .address_info ul li{padding-left: 30px;}
footer.footer .footer_col .footer_content ul li i{position:absolute;top:0px;left:0px;font-size: 20px;line-height:24px;color:#232323;}
footer.footer .footer_col .footer_content ul li a{display: inline-block;}
footer.footer .footer_col .footer_content ul li a{color:#232323;}
footer.footer .footer_col .footer_content ul li a:hover{color:#232323;} 
footer.footer .footer_col .social_link{padding: 20px 0px 0px;}
footer.footer .footer_col .social_link ul{display:flex;gap: 10px;}
footer.footer .footer_col .social_link ul li{}
footer.footer .footer_col .social_link ul li a{display: block;border-radius: 50%;padding: 8px;border: 1px solid #000;width: 45px;height: 45px;text-align: center;}
footer.footer .footer_col .social_link ul li a i{font-size: 21px;line-height:30px;color: #000;} 
footer.footer .copyright_txt{background: #f8f8f8;padding: 15px 20px;}
footer.footer .copyright_txt p{font-size: 14px;line-height: 18px;color: #232323;font-weight: 400;margin:0px;}